<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top" width="300">
      <include src="{{./}}filter/customerFilter.html" />
      <!--# <div class="vertical_space" /> #-->
      <include src="{{./}}list/customerList.html" />
    </td>
    <td width="10"></td>
    <td valign="top">
      <include src="{{./}}edit/customerEdit.html" />
    </td>
  </tr>
</table>
